Dystrybucje Linux > Sparky

VMware

(1/4) > >>

Xmen:
Mam problem z programem VMware do virtualizacji w Sparkylinux 5.13 Buster pulpit LXQT zainstalował się poprawnie ale nie chce się uruchomić  . Mam ten system na starym komputerze i na nowszym na maszynie virualnej . Na starym komputerze nie odpala mimo że nie zgłaszał błędów a na virtalnej maszynie chce żebym zainstalował kernel Headeres 4.19.0-13-amd 64 ale nie mam pojęcia gdzie , do katalogu boot nie chce zainstalować. Prosił bym o podpowiedz rozwiązania problemu .

pavroo:
Uruchom Synaptic -> odśwież listę pakietów; wyszukaj linux-headers i zainstaluj taką samą wersję jaką masz linux-image

Xmen:
Dziękuje za pomoc na Virtualboxie Sparkylinux odpalił VMware  , ale jk zmusić do tego samego Sparkylinux na starym kompie jest to moja główna maszyna do testowania linuxa
 

pavroo:
Czy ta stara maszyna jest z procesorem 32 czy 64bit? Sparky 32 czy 64 bit? VMware działa tylko na 64bit.

Xmen:
Stary komp to Intelcore 2 duo E 8200@2.66GHz. grafika to nvidia GTX 550 Ti  64 bit Sparky też 64 bit

Nawigacja

[0] Indeks wiadomości

[#] Następna strona

Idź do wersji pełnej